// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "Kismet/BlueprintFunctionLibrary.h"
#include "CsdkFriendLibrary.generated.h"

/**
 * 
 */
UCLASS()
class CSDKRUNTIME_API UCsdkFriendLibrary final : public UBlueprintFunctionLibrary 
{
	GENERATED_BODY()
public:
	UFUNCTION(BlueprintPure, Category="CSDK|Relationship|FriendApply")
	static int32 GetUnreadCount();
	UFUNCTION(BlueprintCallable, Category="CSDK|Relationship|FriendApply")
	static void ClearUnreadCount();
};
